Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 810117 - dev-perl/List-MoreUtils-XS-0.430.0: stabilisation
Summary: dev-perl/List-MoreUtils-XS-0.430.0: stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Perl team
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 810197
Blocks: 822726
  Show dependency tree
 
Reported: 2021-08-25 01:49 UTC by Sam James
Modified: 2021-11-17 17:31 UTC (History)
0 users

See Also:
Package list:
dev-perl/List-MoreUtils-XS-0.430.0
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-08-25 01:49:15 UTC
In tree for 31 days.
Comment 1 NATTkA bot gentoo-dev 2021-08-25 01:52:26 UTC Comment hidden (obsolete)
Comment 2 Rolf Eike Beer archtester 2021-08-27 05:26:47 UTC
sparc done
Comment 3 NATTkA bot gentoo-dev 2021-09-01 18:32:52 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-09-02 06:32:59 UTC
All sanity-check issues have been resolved
Comment 5 Rolf Eike Beer archtester 2021-10-07 13:35:43 UTC
hppa done
Comment 6 Sam James archtester gentoo-dev Security 2021-10-07 19:44:12 UTC
arm done
Comment 7 Sam James archtester gentoo-dev Security 2021-10-08 18:25:07 UTC
arm64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-10-10 20:35:58 UTC
x86 done
Comment 9 Sam James archtester gentoo-dev Security 2021-10-10 20:36:16 UTC
amd64 done
Comment 10 Arthur Zamarin gentoo-dev 2021-11-17 17:31:14 UTC
ppc done
Comment 11 Arthur Zamarin gentoo-dev 2021-11-17 17:31:15 UTC
ppc64 done

all arches done